{% extends "base.html" %}

{% block content %}
	
	<div class="row">
	<div class="panel panel-default">
	<div class="panel-heading">
		<h2 align="center" class="text-success">Job Category</h2>
	</div>
	<div class="panel-body">
	
		<div class="col-sm-4">

			<table class="table table-hover table-bordered table-striped" align="center" style="width:90% ">
				{% for item in grid1 %}
					<tr>
						<td><h4 align="center"><a href="{% url 'category' item %}">{{ item }}</a></h4></td>
					</tr>
				{% endfor %}
			</table>

		</div>

		<div class="col-sm-4">

			<table class="table table-hover table-bordered table-striped" align="center" style="width:90% ">
				{% for item in grid2 %}
					<tr>
						<td><h4 align="center"><a href="{% url 'category' item %}">{{ item }}</a></h4></td>
					</tr>
				{% endfor %}
			</table>
			
		</div>

		<div class="col-sm-4">

			<table class="table table-hover table-bordered table-striped" align="center" style="width:90% ">
				{% for item in grid3 %}
					<tr>
						<td><h4 align="center"><a href="{% url 'category' item %}">{{ item }}</a></h4></td>
					</tr>
				{% endfor %}
			</table>
			
		</div>

	</div>
	</div>
	</div>

{% endblock content %}